Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:38:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:55 PM, 14th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:56 PM, 14th Oct                     hi                    Can u read some above chats           07:56 PM, 14th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:59 PM, 14th Oct                     hi                             07:59 PM, 14th Oct                     hi                    1st of all splash gave me defected product now refunding only 1 dirhams           08:00 PM, 14th Oct                     hi                    Give me a proper sando           08:00 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:04 PM, 14th Oct                     hi                    Ok           08:04 PM, 14th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           08:05 PM, 14th Oct                   mayar                   Regarding the order: 9504110692 Please note that the refund has been processed successfully from our side for the amount (AED 9.8), however due to some concerns with the payment vendor, the refund has been rejected.           08:05 PM, 14th Oct                     hi                    Put in my credit           08:06 PM, 14th Oct                     hi                    Splash wallet           08:06 PM, 14th Oct                   mayar                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.           08:07 PM, 14th Oct                     hi                    What           08:08 PM, 14th Oct                     hi                    Just put that amount in my wallet           08:08 PM, 14th Oct                   mayar                   We can't do that,as your original payment is TABBY           08:11 PM, 14th Oct                     hi                    How much u had refunded to tabby plz give some details aur debit advice so i can take refund from them           08:13 PM, 14th Oct                   mayar                   Is there anything else i can help you with           08:13 PM, 14th Oct                     hi                    ?           08:15 PM, 14th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           08:18 PM, 14th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:18 PM, 14th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:18 PM, 14th Oct                   mayar                   Is there anything else i can help you with           08:20 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227276